package com.rv.travel.bean;

public class BeanTravelMoneyDetail {

    private String orderAmount;//1380,
    private String goodsAmount;//1380,
    private String realAmount;//880,
    private String costDetail;//"{"key;//"费用明细","val;//"","children;//[{"key;//"成人价格","detail;//"￥880.00/人×1人","val;//"￥880.00"}]}",
    private String number;//1,
    private String childNumber;//0,
    private String price;//880,
    private String totalPrice;//880,
    private String realPrice;//880,
    private String childPrice;//500,
    private String totalChildPrice;//0,
    private String realChildPrice;//0

    public String getOrderAmount() {
        return orderAmount;
    }

    public void setOrderAmount(String orderAmount) {
        this.orderAmount = orderAmount;
    }

    public String getGoodsAmount() {
        return goodsAmount;
    }

    public void setGoodsAmount(String goodsAmount) {
        this.goodsAmount = goodsAmount;
    }

    public String getRealAmount() {
        return realAmount;
    }

    public void setRealAmount(String realAmount) {
        this.realAmount = realAmount;
    }

    public String getCostDetail() {
        return costDetail;
    }

    public void setCostDetail(String costDetail) {
        this.costDetail = costDetail;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getChildNumber() {
        return childNumber;
    }

    public void setChildNumber(String childNumber) {
        this.childNumber = childNumber;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getTotalPrice() {
        return totalPrice;
    }

    public void setTotalPrice(String totalPrice) {
        this.totalPrice = totalPrice;
    }

    public String getRealPrice() {
        return realPrice;
    }

    public void setRealPrice(String realPrice) {
        this.realPrice = realPrice;
    }

    public String getChildPrice() {
        return childPrice;
    }

    public void setChildPrice(String childPrice) {
        this.childPrice = childPrice;
    }

    public String getTotalChildPrice() {
        return totalChildPrice;
    }

    public void setTotalChildPrice(String totalChildPrice) {
        this.totalChildPrice = totalChildPrice;
    }

    public String getRealChildPrice() {
        return realChildPrice;
    }

    public void setRealChildPrice(String realChildPrice) {
        this.realChildPrice = realChildPrice;
    }


}
